{
  "verseBefore": "Vii toh e muuyq dro hlưk kook vayaang kung qwuơn aau thier kaxaay muut đom hnhư tagumq ku oh ay, đơu e muuyq dro adrah đom qwuơn aau bmoh bmơơy kungh muut đnooyq,",
  "verseAfter": "Vii toh e muuyq dro hlưk kook vayaang kung qwuơn aau kaxaay muut đom hnhư tagumq ku oh ay, đơu e muuyq dro adrah đom qwuơn aau bmoh bmơơy kungh muut đnooyq,",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "jas",
  "activeChapter": 2,
  "activeVerse": 2,
  "modifiedTimestamp": "2023-06-22T01:05:11.200Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "jas",
      "chapter": 2,
      "verse": 2
    },
    "tool": "wordAlignment",
    "groupId": "chapter_2"
  }
}
